Subject: [homegate] Attendee Count - Bar BoF (click link to RSVP)

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 22 Jul 2009 09:40:39 -0400

We need to get a solid attendee count for the bar BoF, so we can select an
appropriately-sized venue.  Please advise here if you will attend.  (Note 
this is the 1st time I am trying this online invitation / RSVP tracking site
 hopefully it works okay.)

http://www.pingg.com/rsvp/sg4d37smvjb2my8r7

Regards
Jason